Subject: Ticket Assigned - POD esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 08:47:40 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD esc talia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  talia Bot:  Hi Talia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641113023 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966509871692 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. I'm happy to help you? Customer:  Hi Customer:  I placed an order but when I wanted to pay I just clicked back and to check the delivery date before I proceed with payment Customer:  And now it shows my order has been placed and payment is being verified Customer:  I placed the order from Saudi Arabia for someone in Abu Dhabi Customer:  And I don’t know how to go back to proceed with payment Customer:  Hello? Agent:  Kindly allow us a moment to check. Customer:  Thank you Agent:  As i can see your order is in verifying state so we request you to please wait for 24 hours. Customer:  I understand it shows verifying but I know my bank will not process it because I was supposed to enter the otp Customer:  So can I cancel the order and place it again? Agent:  If your payment is not deducted from your account then we request you to kindly place a new order. Customer:  How can I guarantee that it won’t be charged twice Customer:  Can you cancel the first order Agent:  As your order is in verifying state at this moment we're unable to do anything to this order. Customer:  So there is no guarantee that I won’t be charged? Is there no one who can actually help? Customer:  All online stores have an option for customers to cancel their order if it still hasn’t been processed Customer:  And I haven’t even clicked proceed or pay I clicked cancel Customer:  So this is a problem with your app Agent:  We sincerely apologize we request you to wait for 24 hours. Agent:  As you've not entered the otp so without the payment deduction your order will not placed. Agent:  Is there anything else i can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Talia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641145530 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. my name is ezzaldeen Customer:  Hi Customer:  I placed an order and it shows that it’s delivered Customer:  But I haven’t received it Agent:  Could you please share your order number so that I can assist you further? Customer:  Hello? Customer:  9641145530 Agent:  kindly allow us a moment Agent:  as per the system information  this order no has been delivered to Jinane Mansour  mobile no Agent:  +971505620710 Customer:  I asked them and they said they didn’t receive it Customer:  This is why I am contacting you Customer:  It was supposed to be delivered today but when I tracked it , it showed me it was delivered yesterday Customer:  And they said they didn’t receive it Agent:  let them confirm Customer:  What do you mean let them confirm Customer:  I’m telling you they told me they did not receive it Customer:  So they confirmed they did not receive the order Agent:  as we have been inform from our courier partner that your order has been delivered Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  They did not receive it Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Talia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641145530 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:38 PM, 13th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:40 PM, 13th Mar                     talia                    Hi           12:40 PM, 13th Mar                     talia                    I placed an order 9641145530and I was told it was delivered           12:41 PM, 13th Mar                     talia                    The order was not received           12:41 PM, 13th Mar                     talia                    When I chatted 1/2 an hour ago with another agent he asked me to check again and I did and the order was not received but it shows it was delivered           12:42 PM, 13th Mar                     talia                    If it was delivered that means it was not given to the right person           12:42 PM, 13th Mar                   Mohammad                   Please allow me to check it for you.            12:43 PM, 13th Mar                     talia                    Thank you           12:44 PM, 13th Mar                   Mohammad                   According to my system it is showing delivered but as per you it was not delivered to you           12:44 PM, 13th Mar                     talia                    Exactly           12:46 PM, 13th Mar                     talia                    That means they delivered it to the wrong address           12:46 PM, 13th Mar                   Mohammad                   Please allow me some time to check with the courier and i will come back with an solution to you on [email-masked]           12:46 PM, 13th Mar                     talia                    How’s come they didn’t cal the number or ask for identification           12:46 PM, 13th Mar                     talia                    Ok thank you           12:46 PM, 13th Mar                   Mohammad                   thanks for allowing me time           12:47 PM, 13th Mar                   Mohammad                   I will reply you on mail           12:47 PM, 13th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:47 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237339